gl_colorfont(3)

NAME
gl_colorfont - change the color of a font

SYNOPSIS
#include <vgagl.h> void gl_colorfont(int fw, int fh, int c, void *fp);

DESCRIPTION
Set all nonzero pixels in the expanded font fp with 256 characters of size fw and fh each to color c.

SEE ALSO
svgalib(7), vgagl(7), svgalib.conf(5), threedkit(7), testgl(1), plane(1), wrapdemo(1), gl_colorfont(3), gl_expandfont(3), gl_font8x8(3), gl_setfontcolors(3), gl_write(3), gl_writen(3).

AUTHOR
This manual page was edited by Michael Weller <eowmob@exp-math.uni-essen.de>. The exact source of the referenced demo as well as of the original documentation is unknown. It is very likely that both are at least to some extent are due to Harm Hanemaayer <H.Hanemaayer@inter.nl.net>. Occasionally this might be wrong. I hereby asked to be excused by the original author and will happily accept any additions or corrections to this first version of the svgalib manual.